Subject: bug#17688: 24.3.90; segmentation fault in deselect_palette

From: Zdzislaw Meglicki <[email-masked]>
Date: Thu, 05 Jun 2014 11:59:59 -0400

More about that rmail bug. The message I'm getting on
trying to quit the rmail-summary window is:

set-window-buffer-start-and-point: Marker points into wrong buffer:
#<marker at 1 in  *message-viewer RMAIL*>

-- 
Zdzislaw (Gustav) Meglicki, Office of the Vice President for
Information Technology, Indiana University, 2709 E. 10th Street,
Bloomington, IN 47408, USA, http://perth.ovpit.indiana.edu/gustav,
Ph: 812-856-5597 (o), 812-345-3284 (m), Skype: zdzislaw.meglicki